 .u-section-1 {
  background-image: url("images/planet-earth-is-on-fire.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 396px;
}

.u-section-1 .u-group-1 {
  background-image: none;
  height: auto;
  min-height: 136px;
  width: 616px;
  margin: 106px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 800;
  text-shadow: 2px -4px 0px rgba(246,15,96,1);
  margin: 0 -6px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 153px 37px -50px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-group-1 {
    min-height: 234px;
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-bottom: -127px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1276px;
}

.u-section-2 .u-image-1 {
  width: 360px;
  height: 179px;
  margin: 51px auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -179px 0 0 387px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-text-3 {
  margin: 27px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 10px 550px 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 7px 18px 7px 17px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 287px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 67px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1231px;
  }

  .u-section-2 .u-image-1 {
    width: 270px;
    height: 134px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2905px;
  }

  .u-section-2 .u-image-1 {
    height: 179px;
    margin-top: 115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 1px;
  }
}